最新消息內容

LD
[漏洞預警]Fortinet FortiWeb產品存在安全漏洞(CVE-2021-22123),攻擊者可遠端執行任意程式碼,請儘速確認並進行更新!


發佈日期
21-08-23
公告人員
曾國旭

[內容說明:]
轉發 國家資安資訊分享與分析中心 資安訊息警訊 NISAC-ANA-202108-1403
研究人員發現Fortinet之FortiWeb產品存在命令注入漏洞(CVE-2021-22123),遠端攻擊者可藉由SAML伺服器組態頁面利用此漏洞執行任意程式碼。

[影響平台:]
- FortiWeb 6.3.7(含)以前版本
- FortiWeb 6.2.3(含)以前版本
- FortiWeb 6.1.x、6.0.x、5.9.x版本

[建議措施:]
目前Fortinet官方已針對此漏洞釋出更新程式,請各機關聯絡維護廠商或參考以下網址進行更新:
https://www.fortiguard.com/psirt/FG-IR-20-120

[參考資料:]
1. https://www.ithome.com.tw/news/146274
2. https://www.rapid7.com/blog/post/2021/08/17/fortinet-fortiweb-os-command-injection/
3. https://www.fortiguard.com/psirt/FG-IR-20-120